<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.acpd" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <List>
      <ListItemHead>No</ListItemHead>
      <ListItem ID="no">
         <Paragraph>Los precios y los descuentos no se vuelven a calcular, a menos que el usuario seleccione la opción de recálculo del menú <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">adecuado</Link> para la línea de orden en la que se necesita efectuar un recálculo.</Paragraph>
      </ListItem>
      <ListItemHead>Interactivo</ListItemHead>
      <ListItem ID="interactive">
         <Paragraph>Después de aprobar una orden o una línea de orden, se muestra la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0240s000" role="session">Recálculo de precio y descuento (tdpcg0240s000)</GUIRef>. Esta sesión ofrece varias opciones de recálculo.</Paragraph>
      </ListItem>
      <ListItemHead>Automático</ListItemHead>
      <ListItem ID="automatic">
         <Paragraph>Los precios y los descuentos se vuelven a calcular automáticamente después de aprobar la orden o la línea de orden. También puede recalcular precios y descuentos para líneas de orden de venta y precios para líneas de orden de compra seleccionando la opción de recálculo del menú <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">adecuado</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>